Follow BuyCOMs at Facebook Follow BuyCOMs at Twitter

http://twitter.com/buycoms

ไม่พบข้อมูล

Lexmark Optra C710
Lexmark Optra C710
Lexmark Optra C710
»Lexmark Optra C710 ให้ความละเอียดในการพิมพ์ 1200 x 1200 dpi
»ความเร็วสูงสุดในการพิมพ์ภาพขาวดำ 16 แผ่น/นาที และความเร็วในการพิมพ์ภาพสี 3 แผ่น/นาที
»มีหน่วยความจำมาตรฐาน 32 MB สามารถเพิ่มหน่วยความจำได้ถึง 384 MB
»สามารถใช้ได้กับขนาดกระดาษ A4, A5, Letter, Legal เป็นต้น
»ภาษาเครื่องพิมพ์ HP PCL 6, HP PCL 5c and Adobe PostScript Level 3
»มีถาดใส่กระดาษสามารถบรรจุได้ 300 แผ่น
»มีถาดเสริมพิเศษสามารถบรรจุกระดาษได้มากถึง 800 แผ่น
»มีการต่อเชื่อมแบบ USB (มาตรฐาน) และสามารถซื้ออุปกรณ์เสริมพิเศษ เช่น Ethernet, Serial and Parallel ได้เป็นอย่างดี


รายชื่อตัวแทนจำหน่าย
  Lexmark Optra C710 Customer Review
 
Customer Review
 
 
  Lexmark Optra C710 Product Specification
 
 
Mfr No 10E0100
Mac Support รองรับ
Interface USB
Other Interface Ethernet, Serial and Bidirectional parallel
Network Capability Builtin ไม่รองรับ
Processor 200 MHz
Dimensions (WxDxH) 18.5" x 22.5" x 16"
Color ได้
Print Speed (B&W) 16 page/min
Print Speed (Color) 3 แผ่นต่อนาที
Control language HP PCL 6, HP PCL 5c and Adobe PostScript Level 3
PostScript support รองรับ
PCL support รองรับ
Install Memory 32 MB
Addition Max Memory 384 MB
Monthly Duty Cycle 35,000 แผ่นต่อเดือน
Max Media Size 8.5" x 14" (Legal)
Input Capacity 300 แผ่น
Output Capacity 250 แผ่น
Number of input trays included 2 ถาดกระดาษ
Addition of input tray available ได้
Warranty รับประกัน 3 ปี
Other Support Time to First Page (mono) 16 seconds
Support Time to First Page (color) 35 seconds
Support Media Paper Types Transparencies, Envelopes, Card Stock, Plain Paper and Paper Labels
Support Media Paper Sizes A4, A5, Letter, Legal, B5, Executive (7.25" x 10.5") etc.
Support Paper Input Capacity Maximum 800 pages
Support Paper Output Capacity Maximum 250 pages
Support Drivers Included Windows 3.1, Windows 95/98, Windows 2000, Windows Me, Windows NT 4.0, UnixWare 2.1.x/7.x, Caldera OpenLinux 2.3 or later, Red Hat Linux 5.2/6.0 or later, Apple Macintosh System 7.5 or higher, Sun Solaris 5.2/2.6/7/8, TurboLinux Workstation 3.6 or later etc.






NEWS Update